/*
 Theme Name:    Form Landscape Architects
 Theme URI:      
 Description:    Divi Child Theme
 Author:         Divi Child Theme
 Author URI:     
 Template:       Divi
 Version:        1.5
*/
@import url("../Divi/style.css"); /* =Theme customization starts here
------------------------------------------------------- */
@font-face {
    font-family: 'AvenirLTStd-Heavy';
    src: url('webfonts/2A6BB2_0_0.eot');
    src: url('webfonts/2A6BB2_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2A6BB2_0_0.woff') format('woff'),url('webfonts/2A6BB2_0_0.ttf') format('truetype');
}

@font-face {
    font-family: 'AvenirLTStd-Roman';
    src: url('webfonts/2A6BB2_1_0.eot');
    src: url('webfonts/2A6BB2_1_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2A6BB2_1_0.woff') format('woff'),url('webfonts/2A6BB2_1_0.ttf') format('truetype');
}

@font-face {
    font-family: 'AvenirLTStd-Light';
    src: url('webfonts/31469A_0_0.eot');
    src: url('webfonts/31469A_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/31469A_0_0.woff2') format('woff2'),url('webfonts/31469A_0_0.woff') format('woff'),url('webfonts/31469A_0_0.ttf') format('truetype');
}

@font-face {
    font-family: 'HelveticaNeueLTStd-Lt';
    src: url('webfonts/32E1AD_0_0.eot');
    src: url('webfonts/32E1AD_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/32E1AD_0_0.woff2') format('woff2'),url('webfonts/32E1AD_0_0.woff') format('woff'),url('webfonts/32E1AD_0_0.ttf') format('truetype');
}

@font-face {
    font-family: 'HelveticaNeueLTStd-Roman';
    src: url('webfonts/32E1AD_1_0.eot');
    src: url('webfonts/32E1AD_1_0.eot?#iefix') format('embedded-opentype'),url('webfonts/32E1AD_1_0.woff2') format('woff2'),url('webfonts/32E1AD_1_0.woff') format('woff'),url('webfonts/32E1AD_1_0.ttf') format('truetype');
}

@font-face {
    font-family: 'HelveticaNeueLTStd-Md';
    src: url('webfonts/32E1AD_2_0.eot');
    src: url('webfonts/32E1AD_2_0.eot?#iefix') format('embedded-opentype'),url('webfonts/32E1AD_2_0.woff2') format('woff2'),url('webfonts/32E1AD_2_0.woff') format('woff'),url('webfonts/32E1AD_2_0.ttf') format('truetype');
}

html {
    -webkit-text-size-adjust: 100%;
}

.inherit-font * {
    font-size: inherit;
    color: inherit;
    font-family: inherit;
    line-height: inherit;
}
#main-content .et_pb_row {
    width: 100%!important;
}
@media screen and (max-width:1024px){
#main-content .et_pb_row {
    padding-left:15px!important;
    padding-right:15px!important;
}
#main-content .et_pb_section.bannersliderhome .et_pb_row {
    padding: 0px!important;
}
}

header#main-header .container {
    width: 100%!important;
    padding: 0 15px!important;
}
body {
    font-family: "HelveticaNeueLTStd-Roman",Helvetica,Arial,sans-serif;
    line-height: 1.4px;
    font-size: 13px;
}

.helveticaltst {
    font-family: "HelveticaNeueLTStd-Lt";
}

.helveticaltstroman {
    font-family: "HelveticaNeueLTStd-Roman";
}

.helveticaltstmd {
    font-family: "HelveticaNeueLTStd-Mdn";
}

/* #######  HEADER  ########  */
#top-logo {
    background: #c9c8c1 none repeat scroll 0 0;
    padding: 15px 0;
    display: none;
}

#main-header {
    box-shadow: none;
}

.et_header_style_centered #logo {
    max-height: 62px !important;
}

.et_header_style_centered #main-header .logo_container {
    height: auto !important;
}

#menu-container #top-menu li a {
    font-family: 'HelveticaNeueLTStd-Md',Helvetica,Arial,sans-serif;
    font-weight: 400;
    color: #000000;
}

#top-menu li {
    font-size: 96%!important;
}

#menu-container {
    padding: 15px 0;
}

/*####  CONTENT  ####*/
#main-content .container::before {
    display: none;
}

.slide-headline, .slide-subheadline {
    font-family: "HelveticaNeueLTStd-Lt",Helvetica,Arial,sans-serif;
}

/* .homepageslider .rev_slider {
    max-height: 100% !important;
    height: 100vh !important;
} */
#projects .et_pb_portfolio_filters.clearfix {
    margin-bottom: 24px;
}

#projects .et_pb_portfolio_items .et_pb_portfolio_item {
    position: relative;
    overflow: hidden;
    animation-name: fadeIn;
}

#projects .et_pb_portfolio_items .et_pb_portfolio_item .et_overlay {
    display: none;
}

#projects .et_pb_portfolio_items .et_pb_portfolio_item .et_portfolio_image img {
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

#projects .et_pb_portfolio_items .et_pb_portfolio_item:hover .et_portfolio_image img {
 -webkit-filter: grayscale(0);
    filter: grayscale(0);

    -webkit-transform: scale(1.15);
    transform: scale(1.15);
}

#projects .et_pb_portfolio_items .et_pb_portfolio_item > h2 {
    background: #000000 none repeat scroll 0 0;
    bottom: 0;
    color: #fff;
    font-size: 11px;
    padding: 10px 0 10px 6%;
    position: absolute;
    width: 100%;
    opacity: 0;
    font-family: "HelveticaNeueLTStd-Md";
}

#projects .et_pb_portfolio_items .et_pb_portfolio_item:hover > h2 {
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    opacity: 1;
}

#projects .et_pb_portfolio_filters ul {
    text-align: left;
}

#projects .et_pb_portfolio_filters ul > li {
    border: medium none !important;
    display: inline-block;
    float: none;
    width: 25%;
}

#projects .et_pb_portfolio_filters ul > li > a {
    background: transparent none repeat scroll 0 0 !important;
    border: medium none;
    color: #000000;
    font-size: 13px;
    padding: 5px 0;
    font-family: 'HelveticaNeueLTStd-Roman'!important;
    text-align: left!important;
}

#projects .et_pb_portfolio_filters ul > li > a:hover {
    opacity: 0.8;
}

#projects .et_pb_portfolio_filters ul li a.active {
    text-decoration: underline !important;
    color: #000 !important;
}

#projects .et_pb_portfolio_filters ul > li > a:hover {
    text-decoration: underline !Important;
}

.single-project p {
    text-transform: initial !important;
}

/* #### FOOTER   #### */
.footer-info {
    float: left;
}

.footer-info li {
    display: inline-block;
    margin-right: 20px;
}

.footer-info li a {
    color: inherit;
}

.footer-social {
    float: right;
}

.footer-social li {
    display: inline-block;
}

.footer-social li a {
    /* color: #b2b0a7; */
    font-size: 16px;
    padding: 0 10px;
}

.footer-social li a:hover {
    opacity: 0.8;
}

#footer-bottom {
    padding: 15px 0;
}

hr.footer-divider {
    border-bottom: 3px solid #000000;
    border-top: medium none;
    margin-bottom: 15px;
    margin-top: -15px;
}

.footer-social li a {
    color: #000000 !Important;
}

ul.footer-info li {
    color: #000000 !Important;
}

/* Residential template
------------------------------------- */
.inherit-font > * {
    font-family: inherit!important;
    font-size: inherit;
    font-weight: inherit;
    color: inherit;
}

.residential-img {
    padding-bottom: 0 !important;
}

.project .et_pb_row_0 {
    padding-bottom: 0;
}

.project .et_pb_row_0 > div {
    margin: 0 !important;
}

.residential-title {
    font-family: 'HelveticaNeueLTStd-Md', bold!important;
}

.residential-link {
    color: #6d6d6d;
}

.residential-link:hover {
    color: #c60714;
}

.line-div {
    border-top: 3px solid #000000;
}

.residential-semititle {
    font-size: 1.3em!important;
    font-weight: 600;
    color: #b2b0a7;
}

.img-gray img {
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    filter: grayscale(1) !important;
}

.img-gray img:hover {
    filter: grayscale(0) !important;
}

.hide-projects {
    display: none !important;
}

.show-projects {
    display: block !important;
}

h1.residential-title {
    text-align: left;
    color: #000000!important;
    font-family: 'HelveticaNeueLTStd-Md'!important;
}

h2.residential-semititle {
    font-family: 'HelveticaNeueLTStd-Md'!important;
    color: #000000;
}

.et_pb_module.et_pb_space.et_pb_divider:before {
    border-top-color: #000000;
}

.project-roller a#btn-proj {
    text-transform: uppercase;
    font-family: 'HelveticaNeueLTStd-Md';
}

.slide-subheadline {
    font-family: HelveticaNeueLTStd-Md!important;
}

.slide-headline {
    font-family: HelveticaNeueLTStd-Lt!important;
    font-weight: 300!important;
}

body.single-project h1.residential-title {
    font-size: 38px;
    color: #000000 !important;
    line-height: 1;
    padding-bottom: 5px;
}

body.single-project .et_pb_text_0 {
    text-align: left;
}

p.residential-p {
    text-transform: lowercase;
}

p.residential-info {
    text-transform: lowercase;
}

.single-project p {
    text-transform: lowercase;
}

/******* Custom Slider *******/
.banneritems .container {
    padding-top: 0px!Important;
    text-align: center;
    position: absolute;
    width: 100%;
    height: 100%;
    margin: 0 auto;
    left: 0;
    right: 0;
    height: 100%;
    padding-top: 0;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: center;
    justify-content: center;
}

ul.slick-dots {
    position: absolute;
    z-index: 10000;
    bottom: 74px;
    text-align: center;
    width: 100%;
    padding: 0;
}

.tagline {
    position: static;
    top: 0;
    left: 0;
    margin-top: -20px;
}

ul.slick-dots li {
    display: inline-block;
}

span.tagline-part {
    font-family: HelveticaNeueLTStd-Md;
    color: White;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 2px;
}

.banneritems.slick-slide {
    height: calc(100vh - 100px);
}

.slick-slide .tagline-top {
    transition: all 0.6s ease-in;
    opacity: 0;
    position: relative;
}

.slick-current .tagline-top {
    opacity: 1;
}

.slick-slide .tagline-bottom {
    transition: all 0.6s ease-in;
    opacity: 0;
    position: relative;
}

.slick-current .tagline-bottom {
    top: 0px;
    opacity: 1;
}

.banneritems {
    background-image: url(http://formlandarchi.staging.wpengine.com/wp-content/uploads/2016/11/headline_apartmentresidential.jpg);
    background-size: cover;
    background-position: center center;
}

.hero-content {
    font-family: HelveticaNeueLTStd-Lt!important;
    font-weight: 300!important;
    font-size: 36px;
    color: white;
    padding-top: 20px;
    line-height: 1.3;
}

.banner-nav a.slideprev {
    float: left;
    position: absolute;
    top: 50%;
    left: 30px;
}

.banner-nav a.slidenext {
    float: right;
    position: absolute;
    top: 50%;
    right: 30px;
}

ul.slick-dots li button {
    font-size: 0px;
    background: rgba(125,125,125,0.5);
    border: none;
    width: 12px;
    height: 12px;
    cursor: pointer;
}

ul.slick-dots li {
    padding-left: 5px;
}

ul.slick-dots li.slick-active button {
    background: rgb(125,125,125);
}

.banner-nav a.slideprev i {
    font-size: 32px;
    border: 2px solid white;
    border-radius: 100%;
    padding: 2px 13px 2px 11px;
    color: white;
    text-align: center;
}

.banner-nav a.slidenext i {
    font-size: 32px;
    border: 2px solid white;
    border-radius: 100%;
    padding: 2px 11px 2px 13px;
    color: white;
    text-align: center;
}

.bannerbtn {
    position: absolute;
    width: 100%;
    bottom: -1px;
    background: #111111;
    padding: 11px 0;
    text-align: center;
}

.bannerbtn a {
    font-family: 'HelveticaNeueLTStd-Md';
    text-transform: uppercase;
    color: white;
    font-size: 16px;
}

.page-id-78 .half-tablet {
    padding-top: 0px!Important;
    padding-bottom: 0px;
}

.page-id-78 .half-tablet:nth-child(2) {
    padding-top: 33px!important;
}

.contactmethod a.email {
    text-decoration: underline;
}

.page-id-74 .header5 h5 {
    font-size: 14px;
}

.page-id-76 .header4 h4 {
    font-size: 18px!important;
}

.project-info .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_center.et_pb_text_0 {
    padding: 29px 0px!Important;
}

.project-info {
    padding-top: 0px!important;
}

.single-project .et_pb_section.et_pb_section_0.et_section_regular {
    padding-top: 0px;
}

.loadingwrap {
    position: fixed;
    z-index: 1000000;
    width: 100%;
    height: 100%;
    background: #fff;
    margin: 0 auto;
    top: 0;
    display: block;
}

video#theVideo {
    max-width: 640px;
    margin: 0 auto;
    display: block;
    position: absolute;
    top: 50%;
    transform: translate(-50%,-50%);
    left: 50%;
}

.mobileload {
    max-width: 640px;
    margin: 0 auto;
    display: block;
    position: absolute;
    top: 50%;
    -webkit-transform: -webkit-translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    left: 50%;
    width: 100%;
    /*display: none;*/
}

.page-id-76 .et_pb_text.et_pb_module p {
    padding-bottom: 0px;
}

.page-id-76 .et_pb_text.et_pb_module p.wpsm-show {
    padding-top: 13px;
}

.page-id-76 .et_pb_text.et_pb_module .wpsm-content {
    padding-top: 17px;
}

.mobilepeople {
    display: none!important;
}

.bbnnermobilebnner {
    display: none;
}

video#slidervid {
    width: 100%;
    max-width: 600px;
}

.videocontainer {
    padding-top: 0px!Important;
    text-align: center;
    position: absolute;
    width: 100%;
    height: 100%;
    margin: 0 auto;
    left: 0;
    right: 0;
    height: 100%;
    padding-top: 0;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: center;
    justify-content: center;
    height: calc(100vh - 100px);
}

.bbnnervid,.bbnnermobilebnner {
    position: static;
    top: 0;
    left: 0;
    margin-top: -20px;
}

.bbnnermobilebnner img {
    margin: 0 auto;
}

.banner-slider .slick-track {
    background: #000000;
}

.bbnnermobilebnner {
    display: none!important;
}

/**** Simple Edits *****/
#main-content .projiimages.et_pb_row {
    padding-bottom: 15px;
    padding-top: 15px;
}
#main-content .projiimages.et_pb_row .et_pb_column:last-child {
    margin-bottom: 0px;
}
/*Tablet Only*/
@media screen and (min-width: 701px) and (max-width:980px) {
    .mobilepeople.et_pb_section .et_pb_column.et_pb_column_1_3 {
        width: 32.66%!important;
        margin: 0 1% 1% 0;
    }

    .mobilepeople.et_pb_section .et_pb_column.et_pb_column_1_3:last-child {
        margin-top: 0px;
    }

    .desktoppeople {
        display: none!important;
    }

    .mobilepeople {
        display: block!important;
    }
}

@media screen and (max-width: 1023px) and (min-width: 760px) {
    .half-tablet .et_pb_column.et_pb_column_1_2 {
        margin-right: 4%;
        width: 48% !important;
    }

    .half-tablet .et_pb_column.et_pb_column_1_2:last-child {
        margin-right: 0;
    }

    #projects .et_pb_portfolio_items .et_pb_portfolio_item {
        margin-bottom: 1% !important;
        margin-right: 1% !important;
        width: 32.3% !important;
    }

    /*#projects .et_pb_portfolio_items .et_pb_portfolio_item:nth-child(3n) {
    margin-right: 0 !important;
}*/
    .et_pb_column.et_pb_column_1_3.one_third_tablet {
        width: 31.333% !important;
        margin-right: 3% !important;
    }

    .et_pb_column.et_pb_column_2_3.two_third_tablet {
        width: 65.666% !important;
        margin-right: 0 !important;
    }
}

@media screen and (max-width: 1100px) {
    .mobileload {
        display:block;
    }
}

/*small Tablet*/
@media screen and (max-width: 760px) and (min-width: 450px) {
    #projects .et_pb_portfolio_items .et_pb_portfolio_item {
        width: 48.6% !important;
        margin-bottom: 1% !important;
        margin-right: 1% !important;
    }

    /* #projects .et_pb_portfolio_items .et_pb_portfolio_item:nth-child(2n+2) {
    margin-right: 0 !important;
} */
}

@media screen and (min-width: 1000px) {
    #projects .et_pb_portfolio_items .et_pb_portfolio_item {
        margin: 0 1% 1% 0;
        width: 24% !important;
    }
}

@media screen and (min-width: 1300px) and (max-width: 1400px) {
    .tp-caption.tp-resizeme.slide-subheadline {
        margin-top: -89% !important;
    }

    .tp-caption.tp-resizeme.slide-headline {
        margin-top: -22% !important;
    }
}

@media screen and (max-width: 1000px) {
    #projects .et_pb_portfolio_filters ul > li {
        width: 33.15%;
    }

    header#main-header {
        background: #ffffff;
    }

    .mobile_nav .select_page {
        display: none !important;
    }

    .et_header_style_centered #main-header .mobile_nav {
        background-color: transparent !important;
        text-align: center !important;
    }

    .et_header_style_centered .mobile_menu_bar {
        position: static;
    }

    .mobile_menu_bar::before {
        color: #fff;
        font-weight: bold;
    }

    .et_mobile_menu {
        background: transparent none repeat scroll 0 0;
        border-top: medium none;
        box-shadow: none !important;
        position: static;
        padding: 0;
    }

    #et_mobile_nav_menu {
        margin: 0 !important;
    }

    #menu-container {
        padding: 0;
    }

    .et_mobile_menu li a {
        background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
        border: medium none;
        font-size: 13px;
        font-weight: 400;
        padding: 0;
        text-transform: uppercase;
    }

    .et_mobile_menu li.current-menu-item a {
        color: #d30340;
    }

    .et_header_style_centered #main-header {
        padding: 5px 0;
    }

    #projects .et_pb_portfolio_items .et_pb_portfolio_item > h2 {
        opacity: 1;
    }
}

@media screen and (max-width: 1024px) {
    .bbnnervid {
        display:none!important;
    }

    .bbnnermobilebnner {
        display: block!important;
    }
}

@media screen and (max-width: 980px) {
#post-78 .news.et_pb_row.et_pb_row_0.et_pb_gutters3 {
    display: block!important;
    padding-bottom: 0px!important;
    padding-top: 0px!important;
    margin-top: 61px!important;
}
    .page-id-76 .et_pb_module.et_pb_image {
        max-width: 100%;
    }

    .page-id-78 .half-tablet.et_pb_row {
        margin-bottom: 35px!important;
    }

    .page-id-78 .half-tablet.et_pb_row .et_pb_column.et_pb_column_1_2 {
        margin-bottom: 0px;
    }

    .page-id-78 .half-tablet.et_pb_row .et_pb_module.et-waypoint.et_pb_image {
        margin-bottom: 20px;
    }

    .serv-cols .et_pb_column.et_pb_column_4_4 {
        margin-bottom: 15px!important;
    }

    .single-project .inherit-font {
        padding-bottom: 26px!important;
        padding-top: 24px!important;
    }

    .single-project .et_pb_row.et_pb_row_1 {
        padding-top: 35px!important;
    }

    .banner-wrapper,.banneritems.slick-slide {
        height: 100vh!important;
    }

    .hero-content, .hero-content p {
        font-size: 30px!important;
    }

    span.tagline-part {
        font-size: 12px!important;
    }

    ul#mobile_menu li.current-menu-item a span.mobileunderline {
        border-bottom: 2px solid #000000;
    }

    div#menu-container .container {
        width: 92%;
    }

    ul#mobile_menu li a {
        font-family: "HelveticaNeueLTStd-Md";
        font-size: 16px;
        text-transform: initial;
        color: #000000;
    }

    ul#mobile_menu li {
        padding-bottom: 12px;
    }

    .et_header_style_left .logo_container {
        position: absolute;
        width: 100%;
        height: auto;
        top: 16px;
    }

    .et_header_style_left .logo_container img {
        max-height: 46px!important;
    }

    div#et-top-navigation {
        width: 100%;
        padding-left: 0px!important;
        text-align: right;
    }

    div#et-top-navigation div#et_mobile_nav_menu {
        width: 100%;
    }

    span.mobile_menu_bar.mobile_menu_bar_toggle {
        margin-left: auto!important;
    }
}

@media screen and (max-width: 700px) {
    #projects .et_pb_portfolio_filters ul > li {
        width: 49.15%;
    }

    p {
        font-size: 13px;
    }

    .footer-info li {
        display: block !important;
        margin-bottom: 10px !important;
        margin-right: 0 !important;
    }

    .footer-social li {
        display: block !important;
        margin-bottom: 10px !important;
    }

   

    #ourteam .et_pb_column.et_pb_column_1_4 img, #ourteam .et_pb_column.et_pb_column_1_4 .et_pb_image {
        width: 100% !important;
        display: block;
        max-width: 100% !important;
    }
}

@media screen and (max-width: 400px) {
    #projects .et_pb_portfolio_filters ul > li {
        width: 100%;
        text-align: center;
    }

    #projects .et_pb_portfolio_items .et_pb_portfolio_item {
        margin-bottom: 1.4% !important;
    }
}


@media screen and (max-width: 480px) {
    .hero-content, .hero-content p {
        font-size: 22px!important;
    }
}

@media screen and (max-width: 380px) {
    .banner-nav {
        display: none;
    }
}

@media screen and (max-width: 350px) {
    .hero-content br, .hero-content p br {
        display:none;
    }

    .tagline-bottom {
        width: 80%;
        margin: 0 auto;
    }
}

@media screen and (max-width: 980px) {
.et_header_style_left .logo_container {
    left: 0;
    padding: 0 15px;
}

    .et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_left #et-top-navigation {
        padding-top: 11px;
    }

    .et_header_style_left .logo_container {
        top: 45px !Important;
    }

    #main-header img#logo {
        width: 100%;
        max-width: 80px !Important;
    }

    .page .et_pb_row {
        position: relative;
        width: 92% !Important;
        margin: auto !important;
    }

    body.single-project .et_pb_row {
        position: relative;
        width: 92% !Important;
        margin: auto;
    }

    body.single-project .container {
        width: 90% !important;
    }

    #menu-container .container {
        width: 92% !important;
    }

    ul#mobile_menu li a {
        font-size: 14px !important;
    }

    ul#mobile_menu li a:hover {
        text-decoration: underline !important;
    }

 

    header#main-header {
        top: 0px !important;
    }

    .et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_left #et-top-navigation {
        padding-top: 30px !important;
    }

    .et_header_style_left .logo_container {
        top: 25px !Important;
    }

    #main-footer .container {
        width: 92% !important;
    }
}


@media screen and (max-width: 767px) {
.page-id-81 .news.et_pb_row.et_pb_row_0 {
    margin-top: 11px!important;
}
    .mobilepeople {
        display: none!important;
    }
    .desktoppeople {
        display: block!important;
    }
    .desktoppeople .et_pb_row.et_pb_row_4col .et_pb_column.et_pb_column_1_4 {
        width: 49.5%!important;
        margin: 0 1% 1% 0;
    }
.desktoppeople .et_pb_row.et_pb_row_4col .et_pb_column.et_pb_column_1_4:nth-child(2) {
    margin-right: 0px;
}

}

@media screen and (max-width: 640px) {
    .et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_left #et-top-navigation {
        padding-top: 30px !important;
    }

    .et_header_style_left .logo_container {
        top: 25px !Important;
    }



   
}
@media screen and (max-width: 480px) {
    .desktoppeople .et_pb_row.et_pb_row_4col .et_pb_column.et_pb_column_1_4 {
        width: 100%!important;
        margin: 0 1% 1% 0;
    }
}
@media screen and (min-width: 768px) and (max-width:1280px) {
    .aboutcols .et_pb_column.et_pb_column_1_3,.servicescols .et_pb_column.et_pb_column_1_3 {
        width: 47%;
    }

    .aboutcols .et_pb_column.et_pb_column_1_3:nth-child(2),.servicescols .et_pb_column.et_pb_column_1_3:nth-child(2) {
        margin-right: 0px;
    }

    .aboutcols .et_pb_column.et_pb_column_1_3:nth-child(3),.servicescols .et_pb_column.et_pb_column_1_3:nth-child(3) {
        float: right;
        width: 47.5%;
        padding-top: 35px;
    }
article#post-80 .et_pb_column.et_pb_column_1_3 {
    width: 48%!Important;
    margin-right: 2%;
}
article#post-80 .et_pb_column.et_pb_column_1_3.et_pb_column_4 {
    float: right;
    width: 50%!important;
}
}

@media screen and (min-width:981px){
.et_pb_gutters2 .et_pb_column_4_4 .et_pb_module, .et_pb_gutters2.et_pb_row .et_pb_column_4_4 .et_pb_module {
    margin-bottom: 3%;
}
}